@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/* ##################################################################### */
/*	モバイルレ : 480 px およびそれ以下
/* ##################################################################### */
iframe {
  display: block;
  width: 1px;
  min-width: 100%;
  *width: 100%;
  margin-bottom: 10px;
}
.fbBox {
  height: 400px;
}
/*html {
  scroll-behavior: smooth;
}*/
.logo {
  /*width:79%;*/
  /*max-width:255px;*/
}
/*.navbar-brand {
    background: url(../images/logo.svg) no-repeat;
    background-size: 140px 34px;
    width: 100px;
    height:100px;
    margin: 11px 15px 12px 0px!important;
    text-indent: -9999px;
}*/
.navbar-brand {
  background-image: url("../images/logo.svg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 150px 35px;
  height: 40px;
  width: 150px;
  margin-left: 10px;
}
.navbar-brand img {
  width: 160px;
}
.logo-fix {
  margin-top: 0px;
  position: absolute;
  top: 0;
  left: 30;
}
a:hover img {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.logo a:hover img {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  background-color: #FFFFFF !important;
}
/* ===================================================================== */
/*	基本設定
/* ===================================================================== */
.container.headerArea {
  /*	padding-left: 0;
	padding-right: 0;*/
  /*	background-color: coral;*/
}
/* ---- フォント設定 ---- */
body {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.8;
  /*color: #333333;*/
  color: #444;
  word-break: break-all;
  overflow-x: hidden;
  font-style: normal;
background: #f6f1eb;
}
/* ---- 右スクロールを常に出す ---- */
html {
  overflow-y: scroll;
}
/* ---- リンクアンダーバーを無くす ---- */
a {
  text-decoration: none !important;
}
/* ---- ナビブロック ---- */
.navbar {
  padding: 0rem 0.8rem;
}
/* ---- ページトップ ---- */
.pagetop {
  position: fixed;
  right: 0px;
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  /*background-color: #cc1f1f;*/
  border: 1px solid #6b01212;
  z-index: 20;
}
/* ---- フッター ---- */
footer {
  margin-bottom: 44px;
}

footer dt {
  font-family: sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 80%;
}
footer .section1 {
  /*    padding-top: 34px;
	padding-bottom: 17px;
    height: 200px;*/
}
footer .section1 dd {
  padding-left: 10px;
  margin-bottom: 0;
  font-size: 64%;
  line-height: 1.8em;
  font-family: sans-serif;
  font-style: normal;
  font-weight: 500;
}
footer .section2 li, footer .section2 li a {
  font-size: 80%;
  margin-left: 3px;
  margin-right: 3px;
  height: 44px;
  padding-top: 6px;
}
footer .section3 {
  padding-top: 5px;
  font-size: 50%;
  height:48px;
}
/*footer .section3 p {
    font-size: 50%;
}*/
footer .row {
  /*     display: -webkit-box; 
    display: -ms-flexbox;*/
  /*     display:block; 
    -ms-flex-wrap: nowrap;
     flex-wrap:nowrap; 
    margin-right: -15px;
    margin-left: -15px;*/
}
footer .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* ##################################################################### */
/*	タブレット小
/* ##################################################################### */
@media (min-width: 480px) {
  /* ===================================================================== */
  /*	タブレット小　共通基本設定
/* ===================================================================== */
/*  footer {
    margin-bottom: 56px;
  }*/

  .navbar-brand {
    background-size: 180px 50px;
    height: 50px;
    width: 180px;
  }
  footer dt {
    font-size: 100%;
  }
  footer .section1 dd {
    font-size: 84%;
  }
}
/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 768px) {
  /* ===================================================================== */
  /*	タブレット大　共通基本設定
/* ===================================================================== */
  footer .section3 {
    font-size: 83%;
  }
}
/* ##################################################################### */
/*	PC
/* ##################################################################### */
@media (min-width: 1200px) {
  /* ===================================================================== */
  /*	PC　　共通基本設定
/* ===================================================================== */
  .container {
    max-width: 1260px;
  }
}